@media only screen and (max-width: 1024px){
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner, .eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding: 90px 0 40px;}}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 48px;line-height: 52px;}h2 { font-size: 36px;line-height: 40px;}h3 { font-size: 36px;line-height: 40px;}h4 { font-size: 24px;line-height: 28px;}h5 { font-size: 16px;line-height: 22px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 48px;line-height: 52px;}h2 { font-size: 36px;line-height: 40px;}h3 { font-size: 36px;line-height: 40px;}h4 { font-size: 24px;line-height: 28px;}h5 { font-size: 16px;line-height: 22px;}body, p { font-size: 14px;line-height: 22px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 36px;line-height: 42px;}h2 { font-size: 28px;line-height: 32px;}h3 { font-size: 28px;line-height: 32px;}h4 { font-size: 24px;line-height: 28px;}h5 { font-size: 16px;line-height: 22px;}body, p { font-size: 14px;line-height: 22px;}}